Endpoint Vulnerability

Security Vulnerability CVE-2013-0909 for Google Chrome

Description

The XSS Auditor in Google Chrome before 25.0.1364.152 allows remote attackers to obtain sensitive HTTP Referer information via unspecified vectors.

Affected Products

Google Chrome

References

CVE-2013-0909,